* {
  margin: 0;
  padding: 0;
  -webkit-overflow-scrolling: touch;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*::before, *::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html, body {
  min-height: 100%;
  position: relative;
}

body {
  font: 15px "Arial", "AppleColorEmoji", sans-serif;
  color: #1c252e;
}

input, textarea, select, option, button, label {
  outline: none;
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

ul, ol, menu {
  list-style: none;
}

table {
  width: 100%;
  border-collapse: collapse;
}

label, [type='submit'] {
  cursor: pointer;
}

fieldset, [type='submit'] {
  border: none;
}

[class^='icon-'] {
  display: inline-block;
  position: relative;
}

img {
  display: block;
  max-width: 100%;
}

.title {
  font-family: 'Open Sans';
  font-size: 60px;
  line-height: 70px;
  font-weight: 800;
  letter-spacing: -0.8px;
}

@media (max-width: 767px) {
  .title {
    font-size: 32px;
    line-height: 40px;
  }
}

.title_size_m {
  font-size: 40px;
  line-height: 60px;
}

@media (max-width: 767px) {
  .title_size_m {
    font-size: 32px;
    line-height: 40px;
  }
}

.subtitle {
  font-family: 'Open Sans';
  font-size: 22px;
  font-weight: normal;
}

.lead {
  font-size: 28px;
  line-height: 36px;
}

.text {
  font-size: 15px;
  line-height: 22px;
  color: #788090;
}

.text_left {
  text-align: left;
}

.text_center {
  text-align: center;
}

.text_right {
  text-align: right;
}

.text_primary {
  color: #0095ff;
}

.desc {
  font-size: 18px;
  line-height: 24px;
}

.icon-budget {
  width: 100px;
  height: 100px;
  background: url("../img/budget-icon.svg") center no-repeat;
  background-size: contain;
}

.icon-openness {
  width: 100px;
  height: 100px;
  background: url("../img/openness-icon.svg") center no-repeat;
  background-size: contain;
}

.icon-simplification {
  width: 100px;
  height: 100px;
  background: url("../img/simplification-icon.svg") center no-repeat;
  background-size: contain;
}

.icon-boost {
  width: 100px;
  height: 100px;
  background: url("../img/boost-icon.svg") center no-repeat;
  background-size: contain;
}

.icon-magic {
  width: 124px;
  height: 134px;
  background: url("../img/magic-icon.svg") center no-repeat;
  background-size: contain;
}

.icon-search {
  width: 140px;
  height: 140px;
  background: url("../img/search-icon.svg") center no-repeat;
  background-size: contain;
}

.icon-winner {
  width: 124px;
  height: 133px;
  background: url("../img/winner-icon.svg") center no-repeat;
  background-size: contain;
}

.icon-speak {
  width: 100px;
  height: 100px;
  background: url("../img/speak-icon.svg") center no-repeat;
  background-size: contain;
}

.icon-map {
  width: 100px;
  height: 100px;
  background: url("../img/map-icon.svg") center no-repeat;
  background-size: contain;
}

.icon-monitor {
  width: 100px;
  height: 100px;
  background: url("../img/monitor-icon.svg") center no-repeat;
  background-size: contain;
}

.icon-calendar {
  width: 100px;
  height: 100px;
  background: url("../img/calendar-icon.svg") center no-repeat;
  background-size: contain;
}

.icon-speed {
  width: 100px;
  height: 100px;
  background: url("../img/speed-icon.svg") center no-repeat;
  background-size: contain;
}

.icon-time {
  width: 100px;
  height: 100px;
  background: url("../img/time-icon.svg") center no-repeat;
  background-size: contain;
}

.menu {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding-top: 10px;
}

@media (max-width: 767px) {
  .menu {
    padding-top: 0;
  }
}

.menu__item {
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
}

.menu__item:not(:last-child) {
  margin-right: 30px;
}

.menu__link {
  display: block;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: relative;
  z-index: 1;
}

.menu__link:hover::before {
  opacity: 1;
}

.menu__link::before {
  content: '';
  position: absolute;
  z-index: -1;
  top: -5px;
  left: -8px;
  width: calc(100% + 16px);
  height: calc(100% + 10px);
  background-color: #ffc400;
  border-radius: 4px;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.menu-hamburger {
  display: none;
  position: relative;
  z-index: 20;
  margin-left: auto;
  border: 2px solid #0095ff;
  border-radius: 50%;
  padding: 6px 5px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

@media (max-width: 767px) {
  .menu-hamburger {
    display: table;
  }
}

.menu-hamburger__item {
  width: 12px;
  height: 2px;
  background-color: #0095ff;
}

.menu-hamburger__item:not(:last-child) {
  margin-bottom: 2px;
}

.menu-hamburger_pos_left {
  margin-right: 15px;
}

.menu-hamburger_pos_right {
  margin-left: 15px;
}

.menu-overlay {
  display: none;
  position: fixed;
  z-index: 15;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #fff;
}

@media (max-width: 767px) {
  .menu-overlay {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
  }
}

.menu-opened {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

@media (max-width: 767px) {
  .menu-opened {
    position: fixed;
  }
}

.menu-opened .menu-hamburger {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.menu-opened .menu-overlay {
  opacity: 1;
  pointer-events: auto;
}

.header {
  padding: 27px 0 14px;
}

@media (max-width: 767px) {
  .header {
    padding: 12px 0 1px;
  }
}

.header__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header__left, .header__right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.header__menu {
  display: table;
  margin-left: auto;
}

@media (max-width: 767px) {
  .header__menu {
    display: none;
  }
}

.header__menu_mob {
  width: 100%;
  margin: auto;
}

.header__menu_mob .menu {
  display: block;
  border-top: 1px solid #e1e3e7;
}

.header__menu_mob .menu__item {
  text-align: center;
  padding: 16px 20px;
  border-bottom: 1px solid #e1e3e7;
}

.header__menu_mob .menu__item:not(:last-child) {
  margin-right: auto;
}

.header__menu_mob .menu__link::before {
  display: none;
}

.logo {
  display: table;
  padding-top: 3px;
}

.logo__img {
  width: 187px;
}

@media (max-width: 767px) {
  .logo__img {
    width: 120px;
  }
}

.container {
  width: 100%;
  max-width: 910px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.input {
  display: block;
  width: 100%;
  height: 50px;
  border: 1px solid #e1e3e7;
  border-radius: 4px;
  font-size: 15px;
  padding: 0 16px;
  font-weight: bold;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.input::-webkit-input-placeholder {
  color: #b3b8c7;
  font-weight: normal;
}

.input::-moz-placeholder {
  color: #b3b8c7;
  font-weight: normal;
}

.input:-moz-placeholder {
  color: #b3b8c7;
  font-weight: normal;
}

.input:-ms-input-placeholder {
  color: #b3b8c7;
  font-weight: normal;
}

.input:focus {
  border-color: #0095ff;
  -webkit-box-shadow: inset 0 0 0 1px #0095ff;
          box-shadow: inset 0 0 0 1px #0095ff;
}

.input_size_m {
  height: 60px;
  font-size: 18px;
}

@media (max-width: 767px) {
  .input_size_m {
    font-size: 16px;
  }
}

.textarea {
  display: block;
  width: 100%;
  height: 170px;
  border: 1px solid #e1e3e7;
  border-radius: 4px;
  font-size: 15px;
  padding: 16px;
  font-weight: bold;
  resize: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.textarea::-webkit-input-placeholder {
  color: #b3b8c7;
  font-weight: normal;
}

.textarea::-moz-placeholder {
  color: #b3b8c7;
  font-weight: normal;
}

.textarea:-moz-placeholder {
  color: #b3b8c7;
  font-weight: normal;
}

.textarea:-ms-input-placeholder {
  color: #b3b8c7;
  font-weight: normal;
}

.textarea:focus {
  border-color: #0095ff;
  -webkit-box-shadow: inset 0 0 0 1px #0095ff;
          box-shadow: inset 0 0 0 1px #0095ff;
}

.select .selectize-input {
  height: 60px;
  border: 1px solid #e1e3e7;
  border-radius: 4px;
  font-size: 18px;
  line-height: 60px;
  font-weight: bold;
  padding: 0 16px;
  -webkit-box-shadow: none;
          box-shadow: none;
}

@media (max-width: 767px) {
  .select .selectize-input {
    font-size: 16px;
  }
}

.select .selectize-dropdown {
  border: 1px solid #e1e3e7;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0 0 4px 4px;
}

.select .selectize-dropdown .option {
  height: 60px;
  font-size: 18px;
  line-height: 60px;
  font-weight: bold;
  padding: 0 16px;
  color: #1c252e;
}

@media (max-width: 767px) {
  .select .selectize-dropdown .option {
    height: auto;
    font-size: 15px;
    line-height: normal;
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

.select .selectize-input > * {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 10px;
}

.select .selectize-input > input {
  display: none !important;
}

.range {
  position: relative;
}

.range__fill {
  position: absolute;
  top: 0;
  height: 100%;
}

.range__handle {
  display: inline-block;
  width: 55px;
  height: 55px;
  position: absolute;
  top: -19px;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
  background: url("../img/range.svg") center no-repeat;
  background-size: contain;
  cursor: pointer;
}

@media (max-width: 767px) {
  .range__handle {
    width: 38px;
    height: 38px;
    top: -13px;
  }
}

.range_horizontal {
  display: block;
  width: 100%;
  max-width: 400px;
  height: 20px;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 4px;
  cursor: pointer;
}

@media (max-width: 767px) {
  .range_horizontal {
    height: 12px;
  }
}

.emoji {
  width: 50px;
  height: 50px;
  display: inline-block;
  background-size: contain;
}

.emoji-1 {
  background-image: url("../img/emoji/1@2x.png");
}

.emoji-2 {
  background-image: url("../img/emoji/2@2x.png");
}

.emoji-3 {
  background-image: url("../img/emoji/3@2x.png");
}

.emoji-4 {
  background-image: url("../img/emoji/4@2x.png");
}

.emoji-5 {
  background-image: url("../img/emoji/5@2x.png");
}

.emoji-6 {
  background-image: url("../img/emoji/6@2x.png");
}

.emoji-7 {
  background-image: url("../img/emoji/7@2x.png");
}

.emoji-8 {
  background-image: url("../img/emoji/8@2x.png");
}

.emoji-9 {
  background-image: url("../img/emoji/9@2x.png");
}

.emoji-10 {
  background-image: url("../img/emoji/10@2x.png");
}

.crement {
  position: relative;
}

.crement__box {
  width: 26px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  border-left: 1px solid #e1e3e7;
}

.crement__more, .crement__less {
  width: 100%;
  height: 30px;
  position: relative;
  cursor: pointer;
}

.crement__more::before, .crement__less::before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-style: solid;
  border-width: 0 5px 5px 5px;
  border-color: transparent transparent rgba(0, 0, 0, 0.54) transparent;
}

.crement__more::before {
  bottom: 8px;
}

.crement__less::before {
  top: 8px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.demo-section {
  padding: 47px 0 80px;
  background-color: rgba(0, 149, 255, 0.1);
}

@media (max-width: 767px) {
  .demo-section {
    padding: 20px 0 0;
  }
}

@media (max-width: 767px) {
  .demo-section__container {
    padding-left: 0;
    padding-right: 0;
  }
}

.demo-section__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 767px) {
  .demo-section__row {
    display: block;
  }
}

.demo-section__col {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.demo-section__content {
  padding-right: 50px;
}

@media (max-width: 767px) {
  .demo-section__content {
    padding: 0 20px 22px;
  }
}

.demo-section__title {
  margin-bottom: 20px;
}

.demo-section__text {
  margin-bottom: 14px;
}

.demo-section__list {
  margin-bottom: 50px;
}

@media (max-width: 767px) {
  .demo-section__list {
    margin-bottom: 30px;
  }
}

.list-item:not(:last-child) {
  margin-bottom: 5px;
}

.logo-list {
  font-size: 0;
}

.logo-list__item {
  width: 100%;
  max-width: 100px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 32px;
  margin-bottom: 8px;
}

.logo-list__title {
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .logo-list__title {
    margin-bottom: 10px;
  }
}

.form {
  width: 100%;
  padding: 40px 20px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);
}

@media (max-width: 767px) {
  .form {
    padding-top: 30px;
    padding-bottom: 60px;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

.form__inner {
  width: 100%;
  max-width: 320px;
  margin: 0 auto;
}

.form__btn {
  width: 100%;
  margin-bottom: 10px;
}

.form__btn-desc {
  font-size: 12px;
}

.form__divider {
  margin: 20px 0;
}

.expert {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.expert__image {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 6px;
}

.expert__image img {
  width: 69px;
  height: 69px;
  -o-object-fit: cover;
     object-fit: cover;
}

.expert__content {
  font-family: 'Open Sans';
}

.expert__title {
  margin-bottom: 6px;
}

.expert__name {
  font-size: 18px;
  font-weight: bold;
}

.vacancy-warning {
  background-color: #ffc400;
  font: 18px/27px 'Open Sans';
  padding: 30px;
  border-radius: 10px;
  margin-bottom: 20px;
}

.footer {
  padding: 80px 0 100px;
  background-color: #1c252e;
}

@media (max-width: 767px) {
  .footer {
    padding: 60px 0 100px;
  }
}

.footer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 767px) {
  .footer__row {
    display: block;
  }
}

.footer__right {
  margin-left: auto;
}

.footer__divider {
  display: block;
  width: 100%;
  height: 1px;
  background-color: rgba(120, 128, 144, 0.5);
  margin: 30px 0;
}

@media (max-width: 767px) {
  .footer__divider {
    margin: 35px 0;
  }
}

.footer__email {
  color: #ffc400;
}

@media (max-width: 767px) {
  .footer__email {
    display: table;
    margin: 0 auto 24px;
  }
}

.footer__email:hover {
  text-decoration: underline;
}

.footer__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 767px) {
  .footer__info {
    display: block;
  }
}

.footer__lang {
  color: #ffc400;
  margin-right: 30px;
}

@media (max-width: 767px) {
  .footer__lang {
    display: table;
    margin: 0 auto 35px;
  }
}

.footer__copyright {
  color: rgba(255, 255, 255, 0.5);
}

@media (max-width: 767px) {
  .footer__copyright {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .footer .logo {
    margin: 0 auto 30px;
  }
}

@media (max-width: 767px) {
  .footer .logo__img {
    width: 187px;
  }
}

.footer-nav {
  padding-top: 10px;
}

.footer-nav__link {
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

@media (max-width: 767px) {
  .footer-nav__link {
    display: table;
    margin-left: auto;
    margin-right: auto;
  }
}

.footer-nav__link:hover {
  color: #1c252e;
}

.footer-nav__link:hover::before {
  opacity: 1;
}

.footer-nav__link:not(:last-child) {
  margin-right: 30px;
}

@media (max-width: 767px) {
  .footer-nav__link:not(:last-child) {
    margin-right: auto;
    margin-bottom: 30px;
  }
}

.footer-nav__link::before {
  content: '';
  position: absolute;
  z-index: -1;
  top: -5px;
  left: -8px;
  width: calc(100% + 16px);
  height: calc(100% + 10px);
  background-color: #ffc400;
  border-radius: 4px;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.btn {
  display: table;
  text-align: center;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.btn_center {
  margin-left: auto;
  margin-right: auto;
}

.btn_theme_primary {
  color: #fff;
  background-color: #0095ff;
}

.btn_theme_primary:hover {
  background-color: #4cb5ff;
}

.btn_theme_primary:focus {
  background-color: #057fd6;
}

.btn_theme_primary_inverse {
  color: #0095ff;
  border: 1px solid #0095ff;
}

.btn_theme_primary_inverse:hover {
  background-color: rgba(0, 149, 255, 0.05);
}

.btn_theme_green {
  color: #fff;
  background-color: #19a969;
}

.btn_theme_green:hover {
  background-color: #5ec396;
}

.btn_theme_green:focus {
  background-color: #198f5d;
}

.btn_theme_green_inverse {
  border: 1px solid #19a969;
}

.btn_theme_green_inverse:hover {
  background-color: #19a969;
}

.btn_size_s {
  min-width: 201px;
  padding: 0 5px;
  height: 34px;
  line-height: 34px;
  font-size: 14px;
  font-weight: bold;
}

.btn_size_s.btn_theme_red_inverse {
  height: 32px;
  line-height: 32px;
}

.btn_size_m {
  min-width: 320px;
  padding: 0 10px;
  height: 50px;
  line-height: 50px;
  font-size: 15px;
  font-weight: bold;
}

@media (max-width: 767px) {
  .btn_size_m {
    min-width: 280px;
    margin-left: auto;
    margin-right: auto;
  }
}

.btn_size_m.btn_theme_red_inverse {
  height: 48px;
  line-height: 48px;
}

.btn_size_l {
  min-width: 200px;
  padding: 0 20px;
  height: 60px;
  line-height: 60px;
  font-size: 18px;
}

.btn_size_l.btn_theme_red_inverse {
  height: 58px;
  line-height: 58px;
}

.btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 10px;
}

.btn-group .btn:not(:last-child) {
  margin-right: 10px;
}

.intro-section {
  background-color: #fbd919;
  padding: 73px 0;
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  .intro-section {
    padding: 20px 0 205px;
  }
}

.intro-section::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 0;
  z-index: -1;
  width: 50%;
  height: 100%;
  background: url("../img/intro-section-bg.svg") left bottom no-repeat;
  background-size: contain;
}

@media (max-width: 1023px) {
  .intro-section::before {
    background-size: cover;
  }
}

@media (max-width: 767px) {
  .intro-section::before {
    width: 100%;
    height: 220px;
    top: auto;
    bottom: 0;
    left: 0;
    background-size: contain;
    background-position: center;
  }
}

.intro-section__content {
  width: 50%;
}

@media (max-width: 767px) {
  .intro-section__content {
    width: 100%;
  }
}

.intro-section__title {
  max-width: 390px;
  margin-bottom: 16px;
}

@media (max-width: 767px) {
  .intro-section__title {
    margin-bottom: 10px;
  }
}

.intro-section__desc {
  font-size: 18px;
  line-height: 27px;
  margin-bottom: 24px;
  opacity: .6;
}

@media (max-width: 767px) {
  .intro-section__desc {
    margin-bottom: 10px;
  }
}

.intro-section__btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 1023px) {
  .intro-section__btn-group {
    display: block;
  }
}

.intro-section__btn-desc {
  font-size: 12px;
  padding-left: 12px;
  opacity: .4;
}

@media (max-width: 1023px) {
  .intro-section__btn-desc {
    max-width: 320px;
    padding-top: 10px;
    padding-left: 0;
    text-align: center;
  }
}

@media (max-width: 767px) {
  .intro-section__btn-desc {
    text-align: left;
  }
}

.vacancy-section {
  padding-top: 46px;
  padding-bottom: 110px;
}

@media (max-width: 767px) {
  .vacancy-section {
    padding-top: 0;
    padding-bottom: 25px;
  }
}

.vacancy-section__container {
  position: relative;
}

@media (max-width: 767px) {
  .vacancy-section__container {
    padding-top: 157px;
  }
}

.vacancy-section__container::before {
  content: '';
  position: absolute;
  top: -20px;
  left: -209px;
  width: 751px;
  height: 346px;
  background: url("../img/vacancy@2x.png") center no-repeat;
  background-size: contain;
}

@media (max-width: 1023px) {
  .vacancy-section__container::before {
    left: -350px;
  }
}

@media (max-width: 767px) {
  .vacancy-section__container::before {
    width: 100%;
    height: 137px;
    top: 0;
    left: 0;
  }
}

.vacancy-section__content {
  max-width: 320px;
  margin-left: auto;
}

@media (max-width: 767px) {
  .vacancy-section__content {
    margin-right: auto;
  }
}

.vacancy-section__title {
  margin-bottom: 10px;
}

.vacancy-section__text {
  margin-bottom: 30px;
}

.advantages-section {
  padding: 100px 0;
}

@media (max-width: 767px) {
  .advantages-section {
    padding: 25px 0 50px;
  }
}

.advantages-section__title {
  margin-bottom: 50px;
}

@media (max-width: 767px) {
  .advantages-section__title {
    margin-bottom: 0;
  }
}

.advantages-slider {
  padding: 20px 0 50px;
  margin-bottom: 30px;
}

.slider-prev, .slider-next {
  width: 60px;
  height: 60px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  position: absolute;
  z-index: 1;
  top: calc(50% - 30px);
  cursor: pointer;
  border-radius: 50%;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
}

@media (max-width: 767px) {
  .slider-prev, .slider-next {
    width: 40px;
    height: 40px;
  }
}

.slider-prev::before, .slider-prev::after, .slider-next::before, .slider-next::after {
  content: '';
  width: 24px;
  height: 21px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

@media (max-width: 767px) {
  .slider-prev::before, .slider-prev::after, .slider-next::before, .slider-next::after {
    width: 18px;
    height: 15px;
  }
}

.slider-prev::before, .slider-next::before {
  background: url("../img/slider-arrow.svg") center no-repeat;
  background-size: contain;
}

.slider-prev::after, .slider-next::after {
  background: url("../img/slider-arrow-hover.svg") center no-repeat;
  background-size: contain;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  opacity: 0;
}

.slider-prev.swiper-button-disabled, .slider-next.swiper-button-disabled {
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  opacity: 0;
  pointer-events: none;
}

.slider-prev {
  left: 50px;
}

@media (max-width: 767px) {
  .slider-prev {
    left: 5px;
  }
}

.slider-prev:hover::before {
  -webkit-transform: rotate(-180deg) translateX(-100%);
          transform: rotate(-180deg) translateX(-100%);
  opacity: 0;
}

.slider-prev:hover::after {
  -webkit-transform: rotate(-180deg) translateX(0);
          transform: rotate(-180deg) translateX(0);
  opacity: 1;
}

.slider-prev::before {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.slider-prev::after {
  -webkit-transform: rotate(-180deg) translateX(100%);
          transform: rotate(-180deg) translateX(100%);
}

.slider-next {
  right: 50px;
}

@media (max-width: 767px) {
  .slider-next {
    right: 5px;
  }
}

.slider-next:hover::before {
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  opacity: 0;
}

.slider-next:hover::after {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}

.advantages-card {
  display: block;
  width: 320px;
  padding: 50px 30px;
  text-align: center;
  border: 1px solid #f1f4f6;
  border-radius: 10px;
  -webkit-box-shadow: 10px 20px 50px #e8e6eb;
          box-shadow: 10px 20px 50px #e8e6eb;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

@media (max-width: 767px) {
  .advantages-card {
    width: 280px;
    padding: 20px 15px;
  }
}

.advantages-card:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.advantages-card__image {
  margin-bottom: 16px;
}

.advantages-card__title {
  margin-bottom: 20px;
}

.advantages-card__divider {
  margin: 15px 0 11px;
}

.advantages-card__btn {
  margin-top: 20px;
}

.divider {
  height: 1px;
  background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(#e1e3e7), to(transparent));
  background-image: linear-gradient(to right, transparent, #e1e3e7, transparent);
}

.advantages-lead {
  width: 100%;
  max-width: 600px;
  padding-top: 31.5px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 767px) {
  .advantages-lead {
    padding-top: 20px;
  }
}

.advantages-lead__text {
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .advantages-lead__text {
    margin-bottom: 20px;
  }
}

.work-process-section {
  padding: 80px 0;
  background-color: rgba(0, 149, 255, 0.1);
}

@media (max-width: 767px) {
  .work-process-section {
    padding: 50px 0;
  }
}

.work-process-section__title {
  margin-bottom: 57px;
}

@media (max-width: 767px) {
  .work-process-section__title {
    margin-bottom: 22px;
  }
}

.work-process-section__btn {
  margin-bottom: 10px;
}

.work-process-section__info {
  font-size: 12px;
  line-height: 17px;
  color: #0095ff;
}

.work-process-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 60px;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .work-process-grid {
    display: block;
  }
}

.work-process-item {
  text-align: center;
}

@media (max-width: 767px) {
  .work-process-item:not(:last-child) {
    margin-bottom: 20px;
  }
}

.work-process-item__image {
  height: 140px;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .work-process-item__image {
    margin-bottom: 10px;
  }
}

.calculator-section {
  padding-bottom: 50px;
}

@media (max-width: 767px) {
  .calculator-section {
    padding-bottom: 25px;
  }
}

.calculator-section__header {
  padding: 80px 0 100px;
  color: #fff;
  background-color: #9013fe;
}

@media (max-width: 767px) {
  .calculator-section__header {
    padding: 50px 0 80px;
  }
}

.calculator-section__title {
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .calculator-section__title {
    margin-bottom: 20px;
  }
}

.calculator-section__text {
  color: #fff;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .calculator-section__text {
    margin-bottom: 25px;
  }
}

.calculator {
  padding: 50px 20px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  border-radius: 20px;
  margin-top: -50px;
}

.calculator__title {
  font-weight: bold;
  margin-bottom: 30px;
}

.calculator__subtitle {
  margin-bottom: 20px;
}

.calculator-grid {
  width: 100%;
  max-width: 650px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 23px;
  margin: 0 auto 30px;
}

@media (max-width: 767px) {
  .calculator-grid {
    display: block;
  }
}

@media (max-width: 767px) {
  .calculator-item:not(:last-child) {
    margin-bottom: 20px;
  }
}

.calculator-item__title {
  font-size: 15px;
}

.calculator-item__time {
  font-size: 15px;
  margin-bottom: 9px;
  color: #e35abb;
}

.calculator-item__time_number {
  font-family: 'Open Sans';
  font-size: 40px;
  font-weight: bold;
}

.calculator-item__text {
  max-width: 150px;
  font-size: 12px;
  line-height: 17px;
  color: #788090;
}

@media (max-width: 767px) {
  .calculator-item__text {
    max-width: none;
  }
}

.calculator__flesh-block {
  display: table;
  font: 800 28px 'Open Sans';
  color: #9013fe;
  padding: 22px 46px 28px;
  margin: 0 auto 50px;
  background-color: rgba(144, 19, 254, 0.1);
  border-radius: 50px;
  margin-bottom: 50px;
}

@media (max-width: 767px) {
  .calculator__flesh-block {
    min-width: 238px;
    text-align: center;
    font-size: 24px;
    padding: 27px 10px 30px;
  }
}

.calculator-action {
  width: 100%;
  max-width: 670px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 30px 0;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .calculator-action {
    display: block;
    padding: 20px 0;
  }
}

.calculator-action__act {
  margin-left: auto;
}

.calculator-action__btn {
  display: block;
}

@media (max-width: 767px) {
  .calculator-action__btn {
    min-width: 240px;
    margin-top: 30px;
  }
}

.calculator-action__text:not(:last-child) {
  margin-bottom: 15px;
}

.calculator-action__info {
  width: 100%;
  max-width: 670px;
  font-size: 12px;
  padding-top: 33px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .calculator-action__info {
    padding-top: 23px;
    text-align: center;
  }
}

.range-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.range-box__counter {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 18px;
  margin-right: 20px;
  text-align: right;
}

@media (max-width: 767px) {
  .range-box__counter {
    display: none;
  }
}

.range-box__range {
  width: 400px;
}

.range-box__status {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 18px;
  margin-left: 20px;
}

@media (max-width: 767px) {
  .range-box__status {
    text-align: center;
    font-size: 15px;
  }
}

.range-box__status_emodji {
  display: inline-block;
  vertical-align: middle;
  font-size: 50px;
}

@media (max-width: 767px) {
  .range-box__status_emodji {
    line-height: 1px;
  }
}

.question-section {
  padding-top: 50px;
  padding-bottom: 80px;
}

@media (max-width: 767px) {
  .question-section {
    padding: 25px 0 50px;
  }
}

.question-section__title {
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .question-section__title {
    margin-bottom: 20px;
  }
}

.question-section-grid {
  display: grid;
  grid-template-columns: repeat(3, auto);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 767px) {
  .question-section-grid {
    display: block;
  }
}

.question-section-item {
  text-align: center;
  border: 1px solid #f1f4f6;
  border-radius: 10px;
  background-color: #fff;
  -webkit-box-shadow: 10px 20px 50px #e8e6eb;
          box-shadow: 10px 20px 50px #e8e6eb;
  padding: 60px 25px 50px;
}

@media (max-width: 767px) {
  .question-section-item {
    padding: 30px 20px;
  }
  .question-section-item:not(:last-child) {
    margin-bottom: 10px;
  }
  .question-section-item:last-child {
    position: relative;
    z-index: 2;
  }
}

.question-section-item_current {
  width: 320px;
  position: relative;
  z-index: 1;
  padding-top: 80px;
  padding-bottom: 70px;
}

@media (max-width: 1023px) {
  .question-section-item_current {
    width: 280px;
  }
}

@media (max-width: 767px) {
  .question-section-item_current {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.question-section-item_current .question-section-item__image {
  margin-bottom: 25px;
}

.question-section-item__image {
  margin-bottom: 16px;
}

.question-section-item__title {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
}

.calculator-cost {
  padding: 50px 20px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  border-radius: 20px;
}

@media (max-width: 767px) {
  .calculator-cost {
    padding: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

.calculator-cost__inner {
  max-width: 620px;
  margin: 0 auto;
}

.calculator-cost__title {
  margin-bottom: 30px;
}

.calculator-cost__info {
  font-size: 12px;
  line-height: 17px;
  color: #788090;
  margin-bottom: 30px;
}

.calculator-cost__btn {
  min-width: 400px;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .calculator-cost__btn {
    min-width: 280px;
  }
}

.calculator-cost-total {
  padding-top: 30px;
}

@media (max-width: 767px) {
  .calculator-cost-total {
    padding-top: 20px;
  }
}

.calculator-cost-total__title {
  margin-bottom: 20px;
}

.calculator-cost-total__price {
  display: table;
  font: 800 28px 'Open Sans';
  color: rgba(25, 169, 105, 0.2);
  padding: 22px 103px 28px;
  margin: 0 auto 10px;
  background-color: rgba(25, 169, 105, 0.1);
  border-radius: 50px;
}

@media (max-width: 767px) {
  .calculator-cost-total__price {
    min-width: 280px;
    text-align: center;
    font-size: 24px;
    padding: 29px 30px 28px;
  }
}

.calculator-cost-total__info {
  font-size: 12px;
  line-height: 17px;
  color: #788090;
}

.calculator-field-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .calculator-field-group {
    display: block;
  }
}

.calculator-field-group .calculator-field {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.calculator-field-group .calculator-field:not(:last-child) {
  margin-right: 20px;
}

@media (max-width: 767px) {
  .calculator-field-group .calculator-field:not(:last-child) {
    margin-right: 0;
    margin-bottom: 10px;
  }
}

.calculator-field {
  display: block;
}

.calculator-field__text {
  font-size: 12px;
  font-weight: bold;
  color: #788090;
  min-height: 18px;
  margin-bottom: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

@media (max-width: 767px) {
  .calculator-field__text {
    min-height: 1px;
  }
  .calculator-field__text:empty {
    display: none;
  }
}

.calculator-field__text_active {
  color: #0095ff;
}

.economy-section {
  padding: 100px 0;
}

@media (max-width: 767px) {
  .economy-section {
    padding: 50px 0;
  }
}

.economy-section__title {
  margin-bottom: 50px;
}

@media (max-width: 767px) {
  .economy-section__title {
    margin-bottom: 20px;
  }
}

.economy-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 60px;
}

@media (max-width: 767px) {
  .economy-grid {
    display: block;
  }
}

.economy-item {
  text-align: center;
}

@media (max-width: 767px) {
  .economy-item:not(:last-child) {
    margin-bottom: 30px;
  }
}

.economy-item__image {
  margin-bottom: 20px;
}

.economy-item__title {
  font-size: 15px;
  margin-bottom: 10px;
}

.clients-section {
  padding-bottom: 100px;
}

@media (max-width: 767px) {
  .clients-section {
    padding-bottom: 50px;
  }
}

.clients-slider {
  padding: 30px 0 50px;
  margin-bottom: 30px;
}

.client-card {
  min-height: 310px;
  width: 250px;
  border: 1px solid #f1f4f6;
  border-radius: 4px;
  background-color: #fff;
  -webkit-box-shadow: 10px 20px 50px #e8e6eb;
          box-shadow: 10px 20px 50px #e8e6eb;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.client-card:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.client-card__logo {
  height: 122px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0 10px;
  margin-bottom: 24px;
}

.client-card__logo img {
  display: block;
  margin: auto;
}

.client-card__content {
  padding: 0 20px;
}

.client-card__title {
  font-size: 15px;
  margin-bottom: 16px;
}

.client-card__text:not(:last-child) {
  margin-bottom: 16px;
}

.clients-callback {
  padding-top: 30px;
}

.clients-callback__title {
  margin-bottom: 23px;
}

.callback-form {
  max-width: 320px;
  margin: 0 auto;
}

.callback-form__field:not(:last-child) {
  margin-bottom: 17px;
}

[data-slide-in] {
  -webkit-transform: translateY(15px);
          transform: translateY(15px);
  opacity: 0;
}

[data-slide-down] {
  -webkit-transform: translateY(-50px);
          transform: translateY(-50px);
  opacity: 0;
}

[data-detect-viewport].in-view [data-slide-in], [data-detect-viewport].in-view [data-slide-down] {
  -webkit-animation: slideUp 0.6s 0.6s ease forwards;
          animation: slideUp 0.6s 0.6s ease forwards;
}

[data-detect-viewport].in-view [data-slide-in-2] {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

[data-detect-viewport].in-view [data-slide-in-3] {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

[data-detect-viewport].in-view [data-slide-in-4] {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}

[data-detect-viewport].in-view [data-slide-in-5] {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}

[data-detect-viewport].in-view .header {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

[data-detect-viewport].in-view .intro-section__title {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

[data-detect-viewport].in-view .intro-section__btn {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

[data-detect-viewport].in-view .services-list {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}

[data-detect-viewport].in-view .lead-section__title {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

[data-detect-viewport].in-view .lead-section__desc {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

[data-detect-viewport].in-view .lead-section__form {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}

[data-detect-viewport].in-view .privacy {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}

@-webkit-keyframes slideUp {
  0% {
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@keyframes slideUp {
  0% {
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
